Subject: [os2genau_digest] No. 1422
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 17 Jan 2007 00:00:45 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 16 January 2007
 Number  1422
**************************************************

Subjects for today
 
1  Re:  openwengo : Peter Moylan <peter at ozebelg dot org>
2  Re:  openwengo : Paul Smedley" <paul at smedley.info>
3  Re:  openwengo : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  OS/2 VOIP - now OT: VOIP from USB Key. : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  openwengo : The Barrows <thebarrows at iinet dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 16 Jan 2007 10:08:07 +1100
From:  Peter Moylan <peter at ozebelg dot org>
Subject:  Re:  openwengo

Ed Durrant wrote:
> I've been looking for a while for a free VOIP (SIP standard) client
> that will run under OS/2. I have tried several Windows versions under
> ODIN or INNOWIN and while some install, not have ran so far.

While this is not exactly what you are looking for, you might want to
check out the Firefox extension called JAJAH. As it happens I have
installed this but never got around to checking it, but I think it's
roughly similar to the Skype program that so many Windows users have
installed. What it seems to give you is
(a) free phone calls to anyone else who has JAJAH installed;
(b) cheap phone calls to any other phone.
As I understand it, the VOIP software is not installed on your computer
but on the computer of the JAJAH operators, so you make the actual phone
call with a conventional phone.

The main reason I haven't tested it is that feature (a) is useless until
I know who else has it installed, and (b) won't work until I have given
them my credit card details, and I'm becoming increasingly wary of
handing out my credit card details. Now that I've remembered it, though,
I might do a web search to see what the level of satisfaction is with
JAJAH; if other people are happy with it, I might complete the subscription.

-- 
Peter Moylan                          peter at ozebelg dot org
                                       peter.moylan at optusnet dot com dot au
                                       http://www.pmoylan dot org

Please note the changed e-mail and web addresses.  The domain
eepjm.newcastle.edu.au no longer exists, and I can no longer
receive mail at my newcastle.edu.au addresses.  The optusnet
address could disappear at any time.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 16 Jan 2007 08:59:32 +0930
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re:  openwengo

Hi Ed,

On 15/1/2007, "Ed Durrant" <edurrant at bigpond dot net dot au> wrote:
>There's also source code available on the site if anyone is willing to
>compile to a new operating system, other than Windoze, Linux and MAC.

I plan on taking a look at http://www.sflphone dot org/ which is similar in
concept to Openwengo in the coming weeks....

Cheers,

Paul.
----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Tue, 16 Jan 2007 19:26:45 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  openwengo

Peter Moylan wrote:
> Ed Durrant wrote:
>> I've been looking for a while for a free VOIP (SIP standard) client
>> that will run under OS/2. I have tried several Windows versions under
>> ODIN or INNOWIN and while some install, not have ran so far.
> 
> While this is not exactly what you are looking for, you might want to
> check out the Firefox extension called JAJAH. As it happens I have
> installed this but never got around to checking it, but I think it's
> roughly similar to the Skype program that so many Windows users have
> installed. What it seems to give you is
> (a) free phone calls to anyone else who has JAJAH installed;
> (b) cheap phone calls to any other phone.
> As I understand it, the VOIP software is not installed on your computer
> but on the computer of the JAJAH operators, so you make the actual phone
> call with a conventional phone.
> 
> The main reason I haven't tested it is that feature (a) is useless until
> I know who else has it installed, and (b) won't work until I have given
> them my credit card details, and I'm becoming increasingly wary of
> handing out my credit card details. Now that I've remembered it, though,
> I might do a web search to see what the level of satisfaction is with
> JAJAH; if other people are happy with it, I might complete the 
> subscription.
> 
I have seen similar services advertised recently. I think this is purely 
a front end to a calling card system, where you call a 1-300 (local 
charge) or 1-800 (free) number to get into a companies VOIP network with 
your own, normal Telstra phone and then relay via their network.

Not true VOIP at all. Just a cheaper telephone company without that 
company having to do a deal with Telstra to take over your line from them.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 16 Jan 2007 19:44:59 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  OS/2 VOIP - now OT: VOIP from USB Key.

Paul Smedley wrote:
> Hi Ed,
> 
> On 15/1/2007, "Ed Durrant" <edurrant at bigpond dot net dot au> wrote:
>> There's also source code available on the site if anyone is willing to
>> compile to a new operating system, other than Windoze, Linux and MAC.
> 
> I plan on taking a look at http://www.sflphone dot org/ which is similar in
> concept to Openwengo in the coming weeks....
> 
> Cheers,
> 
> Paul.

>  
> ===========================================
Thanks to everyone for the suggestions around how to get VOIP (SIP) 
access under OS/2 ! This does interest me.

Actually where I started was looking for a windoze voip SIP client that 
could run off a USB key or even a CD-Rom - I've a friend coming over to 
Australia from Germany (not staying with us, actually staying as a 
student with a family in South Australia) and I wanted to set him up a 
VOIP account and a simple "kit" of USB key or CD-Rom disk and headset, 
so that he could use anyone's broadband connected PC to be able to call 
me or his family back in Germany for free via the Internet (I've already 
pre-configured and sent a physical VOIP ATA unit off to Germany, but 
these are a bit bulky and awkward to install in someones home or an 
internet cafe !).

So does anyone know of a Windoze VOIP client that doesn't have to update 
Windows registry / DLLs etc. before it'll work ??

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 16 Jan 2007 19:39:44 +1100
From:  The Barrows <thebarrows at iinet dot net dot au>
Subject:  Re:  openwengo

Greetings,
What this is, is actually honesty in advertising.
Virtually all the calling cards and similar deals give you a number to 
call on your regular phone and then compress the audio onto the internet 
and out at the company's site in the country you are calling. It's not 
flash quality but it's cheap.
Regards,
Michael

Ed Durrant wrote:

>>
> I have seen similar services advertised recently. I think this is purely 
> a front end to a calling card system, where you call a 1-300 (local 
> charge) or 1-800 (free) number to get into a companies VOIP network with 
> your own, normal Telstra phone and then relay via their network.
> 
> Not true VOIP at all. Just a cheaper telephone company without that 
> company having to do a deal with Telstra to take over your line from them.
> 
> Cheers/2
> 
> Ed.
 
> 
> 

> 
----------------------------------------------------------------------------------